#Header
{
}
#HeaderNav
{
	display:none;
}
#TopNavBar
{
	height:36px;
}
ul.top-nav
{
	display: none;
}
#MobileTopNavIcons
{
	float: right;
	margin-right: 20px;
}
#MobileSearchDiv
{
	float: right;
	margin-top: 7px;
	margin-right: 5px;
}
#Banner
{
	max-height:306px; /* heidi test was 232 */
}
#BannerBackground
{
	height:100%;
	width:100%;
}
#BannerInner
{
	padding:3px;
}
#BannerImage
{
}
#SectionBar
{
}
#SectionBarBackground
{
	height:100%;
	width:100%;
}
#SectionBarInner
{
	height:20px; /* needs this if no title inserted */
	padding: 20px 0px 20px 20px;
}
#MobileSectionNavIcon
{
	float: right;
	padding-top: 15px;
	padding-right: 20px;
}
#MobileTopNav, #MobileSectionNav
{
	position: absolute;
	right: 0px;
	max-width: 400px;
	width: 100%;
	box-sizing: border-box;
	background-color: #333333;
	z-index: 200;
}
#ContentInner
{
}
#ContentInner:after
{
	content:'';
	display: block;
	clear: both;
}
#Breadcrumb
{
}
#BreadcrumbInner
{
	padding: 10px 0px 10px 20px;
}
#LeftColumn
{
	display:none;
}
#MainColumn
{
	float: left;
	width: 50%;
}
#MainColumn #MainColumnInner
{
	padding: 0px 10px 10px 20px;
}
#MainColumn-NoRight #MainColumnInner
{
	padding: 0px 20px 10px 20px;
}
#MobileLeftColumnNoRight
{
	padding: 0px 20px 10px 20px;
}
#RightColumn
{
	float: left;
	width: 50%;
}
#RightColumnInner
{
	padding:0px 20px 10px 10px;
}
#FooterBar
{
}
#Footer:after
{
	content:'';
	display: block;
	clear: both;
}
#FooterColumn1
{
	float: left;
	width: 25%;
}
#FooterColumn2
{
	float: left;
	width: 25%;
}
#FooterColumn3
{
	float: left;
	width: 50%;
}
#FooterColumn1Inner
{
	padding: 15px 0px 20px 20px;
}
#FooterColumn2Inner
{
	padding: 15px 0px 20px 10px;
}
#FooterColumn3Inner
{
	padding: 15px 20px 20px 10px;
}

/* -------------------------------------------------------------- */
/*  Home and Singular template                                    */
/* -------------------------------------------------------------- */

#FeatureBarInner
{
	padding: 0px 20px;
}
#FeatureTitle
{
	width: calc(100% - 100px);
}
#FeatureNav
{
	float: right;
	margin-top: 15px;
}
#HomeContentInner,
#SingularContentInner
{
}
#LeftMiddleContainer
{
	float: left;
	width: 50%;
}
#LeftHomeColumn
{
	float: left;
}
#LeftSingularColumn
{
	width: 100%;
}
#LeftHomeColumnInner,
#LeftSingularColumnInner
{
	padding-left: 20px;
	padding-right: 10px;
}
#MiddleHomeColumn
{
	float: left;
}
#MiddleSingularColumn
{
	width: 100%;
}
#MiddleHomeColumnInner,
#MiddleSingularColumnInner
{
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#RightHomeColumn,
#RightSingularColumn
{
	float: left;
	width: 50%;
}
#RightHomeColumnInner,
#RightSingularColumnInner
{
	padding-left: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
}

/* -------------------------------------------------------------- */
/*  Community Newsroom template                                   */
/* -------------------------------------------------------------- */

#LeftMiddleNewsColumn
{
	float: left;
	width: 50%;
}
#RightNewsColumn
{
	float: left;
	width: 50%;
}
#LeftNewsColumnInner
{
	padding-left: 20px;
	padding-right: 10px;
}
#MiddleNewsColumnInner
{
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#RightNewsColumnInner
{
	padding-left: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
}

/* -------------------------------------------------------------- */
/*  Photo Gallery template                                        */
/* -------------------------------------------------------------- */
.grid-item .caption
{
	font-size:14px;
	padding-top:5px;
}